## lilypond 2.24.3

=== debian/changelog ===
lilypond (2.24.3-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:47:26 +1100

lilypond (2.24.3-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:07:49 +0000

lilypond (2.24.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:33:40 +0000

lilypond (2.24.3-1) unstable; urgency=medium

  * New upstream version 2.24.3
  * Remove 0002-Don-t-use-finddevice-in-intermediate-PS-output.patch
    which is now part of LilyPond 2.24.3

 -- Anthony Fok <foka@debian.org>  Fri, 26 Jan 2024 00:11:39 -0700

lilypond (2.24.2-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * debian/rules: Also allow testsuite to fail on hurd-amd64.

  [ Anthony Fok ]
  * Refresh debian/lilypond-doc.lintian-overrides
    for info-document-not-compressed to avoid mismatched-override

 -- Anthony Fok <foka@debian.org>  Mon, 13 Nov 2023 01:28:32 -0700
