## lilypond 2.24.4

=== debian/changelog ===
lilypond (2.24.4-6) unstable; urgency=medium

  * Remove extractpdfmark from autopkgtest dependencies on
    failing architectures
  * Use guile-3.0 instead of deprecated guile-2.2. (Closes: #1121658)
  * Update Build-Depends from pkg-config to pkgconf
  * Update d/copyright
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 01 Dec 2025 10:53:42 +0100

lilypond (2.24.4-5) unstable; urgency=medium

  * Restore extractpdfmark feature.
    Extractpdfmark has been removed from testing on the release
    architectures armel and amhf. (Closes: #1099152)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 28 Feb 2025 23:35:59 +0100

lilypond (2.24.4-4) unstable; urgency=medium

  * Update d/salsa-ci.yml
  * Remove extractpdfmark from Build-Depends.
    The program extractpdfmark is currently no longer available
    on four architectures and has been removed from testing.
    extractpdfmark is useful in order to reduce the size of the
    generated PDF files of lilypond, but it is not required for
    a working installation of lilypond. (Closes: #1096023)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Feb 2025 17:53:06 +0100

lilypond (2.24.4-3) unstable; urgency=medium

  * Switch from imagemagick 6 to imagemagick 7. (Closes: #1089665)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 06 Feb 2025 16:54:12 +0100

lilypond (2.24.4-2) unstable; urgency=medium

  * Extend 0001-Hurd-PATH_MAX.patch to fix lily/relocate.cc too.
    Fixes FTBFS on Hurd since 2.24.0-1, and I finally forwarded the patch
    upstream at https://gitlab.com/lilypond/lilypond/-/merge_requests/2395

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jul 2024 03:56:28 -0600

lilypond (2.24.4-1) unstable; urgency=medium

  * New upstream version 2.24.4
  * Enable the Cairo backend: build LilyPond with libcairo for improved
    SVG output.  Fixes "fatal error: compiled without CAIRO_BACKEND"
    when the -dbackend=cairo command-line option is used.
    Thanks to Jonathan Harker for bringing this new Cairo backend
    and its use in Wikipedia Score extension to our attention.
    Thanks also to S Page for showing me how to enable the Cairo backend.
    (Closes: #1067578)
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 30 Jul 2024 01:23:34 -0600
