=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: lilypond
 Section: tex
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anthony Fok <foka@debian.org>
+Maintainer: Anthony Fok <foka@debian.org>
 Uploaders: Don Armstrong <don@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Rules-Requires-Root: no
-Build-Depends: bison,
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               bison,
                dblatex,
-               debhelper-compat (= 13),
-               dh-python,
-               extractpdfmark,
+               extractpdfmark [!armel !armhf !hppa !powerpc],
                flex,
                fontconfig,
                fontforge,
@@ -23,10 +21,11 @@
                ghostscript,
                groff,
                gsfonts,
-               guile-2.2-dev,
+               guile-3.0-dev,
                help2man,
                imagemagick [kfreebsd-any],
-               imagemagick-6.q16 [!kfreebsd-any],
+               imagemagick-7.q16 [!kfreebsd-any],
+               libcairo2-dev,
                libfl-dev,
                libfontconfig-dev,
                libfreetype-dev,
@@ -34,7 +33,7 @@
                libpango1.0-dev,
                m4,
                netpbm,
-               pkg-config,
+               pkgconf,
                python3,
                rsync,
                texi2html,
@@ -47,7 +46,7 @@
                texlive-metapost,
                texlive-plain-generic,
                zip
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/lilypond
 Vcs-Git: https://salsa.debian.org/debian/lilypond.git
 Homepage: https://lilypond.org/
@@ -55,7 +54,7 @@
 Package: lilypond
 Architecture: any
 Depends: ghostscript,
-         guile-2.2,
+         guile-3.0,
          lilypond-data (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends},
@@ -339,3 +338,4 @@
  LilyPond is a music typesetter, an automated engraving system.  It
  produces beautiful sheet music using a high level description file as input.
  .
+ This package contains the PDF documentation in Spanish for the
