=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 
 override_dh_auto_configure:
 	./autogen.sh --noconfigure
-	dh_auto_configure -- --disable-checking --enable-debugging $(config_opt)
+	dh_auto_configure -- GUILE_FLAVOR=guile-3.0 --disable-checking --enable-cairo-backend --enable-debugging $(config_opt)
 
 execute_after_dh_auto_build-arch:
 	$(MAKE) bytecode
