=== debian/tests/control ===
Tests: test-suite
Depends: autoconf,
         build-essential,
         dblatex,
         extractpdfmark [!armel !armhf !hppa !powerpc],
         fonts-linuxlibertine,
         guile-3.0-dev,
         imagemagick-7.q16,
         libfontconfig-dev,
         libglib2.0-dev,
         libpango1.0-dev,
         lilypond,
         python3,
         rsync,
         texi2html,
         texinfo,
         texlive-latex-base,
         zip
Restrictions: allow-stderr
